{
  "name": "mxplugin",
  "version": "1.0.0",
  "private": true,
  "description": "",
  "templateInfo": {
    "name": "wxplugin",
    "typescript": true,
    "css": "less"
  },
  "scripts": {
    "build": "taro build --plugin weapp",
    "dev": "npm run build -- --watch"
  },
  "author": "",
  "license": "MIT",
  "browserslist": [
    "last 3 versions",
    "Android >= 4.1",
    "ios >= 8"
  ],
  "dependencies": {
    "@babel/runtime": "^7.7.7",
    "@tarojs/components": "3.6.19",
    "@tarojs/helper": "3.6.19",
    "@tarojs/plugin-platform-weapp": "3.6.19",
    "@tarojs/plugin-platform-alipay": "3.6.19",
    "@tarojs/plugin-platform-tt": "3.6.19",
    "@tarojs/plugin-platform-swan": "3.6.19",
    "@tarojs/plugin-platform-jd": "3.6.19",
    "@tarojs/plugin-platform-qq": "3.6.19",
    "@tarojs/plugin-platform-h5": "3.6.19",
    "@tarojs/runtime": "3.6.19",
    "@tarojs/shared": "3.6.19",
    "@tarojs/taro": "3.6.19",
    "@tarojs/plugin-framework-react": "3.6.19",
    "@tarojs/react": "3.6.19",
    "react-dom": "^18.0.0",
    "react": "^18.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.8.0",
    "@tarojs/cli": "3.6.19",
    "@types/webpack-env": "^1.13.6",
    "postcss": "^8.4.18",
    "@types/react": "^18.0.0",
    "webpack": "^5.78.0",
    "@tarojs/taro-loader": "3.6.19",
    "@tarojs/webpack5-runner": "3.6.19",
    "babel-preset-taro": "3.6.19",
    "eslint-config-taro": "3.6.19",
    "eslint": "^8.12.0",
    "@pmmmwh/react-refresh-webpack-plugin": "^0.5.5",
    "react-refresh": "^0.11.0",
    "eslint-plugin-react": "^7.8.2",
    "eslint-plugin-import": "^2.12.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "stylelint": "9.3.0",
    "@typescript-eslint/parser": "^5.20.0",
    "@typescript-eslint/eslint-plugin": "^5.20.0",
    "typescript": "^4.1.0",
    "ts-node": "^10.9.1",
    "@types/node": "^18.15.11",
    "sass": "^1.69.5",
    "sass-loader": "^13.3.2"
  }
}
